.museum-detail {
    overflow: hidden;
    position: relative;
    z-index: 1;
    &__wrapper {
        position: relative;
        background: #161616;
        max-width: 100vw;
        z-index: 2;
        margin-bottom: 55px;
    }
    .museum-detail__inner {
        min-height: 100vh; 
        min-height: calc(var(--vh, 1vh) * 100);
        position: relative;
        padding-top: 177px;
        @media (max-width: 1024px) {
            padding-top: 100px;
        }
    }
    .smoke-box__smoke {
        z-index: 3;
        mix-blend-mode: lighten;
        background: none;
    }
    &__scroll {
        position: absolute;
        bottom: 0;
        left: 20px;
        display: inline-block;
        width: 62px;
        text-align: right;
        font-size: 10px;
        line-height: 1.8;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        color: #D5D1CB;
        padding: 5px 0;
        transform: rotate(-90deg) translate(17px,-17px);
        &:hover {
            color: #cca86f;
        }
        i {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 1px;
            overflow: hidden;
            &:before {
                content: "";
                 position: absolute;
                top: 0;
                height: 1px;
                width: 100%;
                background: #cca86f;
                animation: scroll 2s infinite ease-in-out;
            }
        }
    }
    &__bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 0;
        &:before,
        &:after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }
        &:before {
            background: #1D1D1D;
            opacity: 0.85;
            z-index: 2;
        }
        &:after {
            background: rgba(204, 168, 111, 0.5);
            opacity: 0.7;   
            mix-blend-mode: multiply;
            z-index: 1;
        }
        img {
            width: 100%;
            height: 100%;
            max-width: none;
            max-height: none;
            object-fit: cover;
            mix-blend-mode: overlay;
        }
    }
    .link-back {
        color: #fff;
        &:hover {
            color: #cca86f;
        }
    }
    &__btn-circle {
        position: absolute;
        bottom: 107px;
        right: 24px;
        @media (max-width: 1024px) {
            bottom: 20px;

        }
    }
    &__title-box {
        position: relative;
        text-align: center;
        padding: 74px 0;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        @media (max-width: 767px) {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            padding: 34px 0;
        }
        
        h1 {
            font-family: 'NewBaskervilleExpOdC';
            font-weight: normal;
            line-height: 1;
            letter-spacing: 0.04em;
            text-transform: uppercase;
            color: #CCA86F;
            margin-bottom: 20px;
            font-size: 130px;
            @media (max-width: 1640px) {
                font-size: calc(5.3125rem + ((1vw - 10.24px) * 7.3052));
                
            }
            @media (max-width: 1024px) {
                font-size: calc(1.5rem + ((1vw - 3.2px) * 8.6648));
            }
        }
        p {
            font-size: 18px;
            line-height: 1.33;
            color: #FFFFFF;
            max-width: 940px;
            margin: 0 auto;
            @media (max-width: 767px) {
                font-size: 14px;   
            }
        }
    }
    &__text-box {
        color: #fff;
        padding-bottom: 30px;
        &_img-center {
            text-align: center;
            margin-bottom: 50px;
            @media (max-width: 767px) {
                margin-bottom: 30px;
            }
            img {
                display: inline-block;
            }
        }
        &_info {
            text-align: center;
            p {
                font-weight: 300;
                font-size: 32px;
                line-height: 1.25;
                color: #FFFFFF;
                max-width: 935px;
                margin: 0 auto 60px;
                @media (max-width: 767px) {
                    margin-bottom: 30px;
                }
                @media (max-width: 767px) {
                    font-size: 24px;
                }
            }
        }        
        &_colums {
            display: flex;
            margin-left: -56px;
            font-weight: 300;
            font-size: 18px;
            line-height: 1.33;
            padding-bottom: 40px;            
            @media (max-width: 1024px) {
                font-size: 16px;
            }          
            @media (max-width: 767px) {
                font-size: 14px;
                flex-wrap: wrap;
                padding-bottom: 0;
            }
        }
        &_col {
            padding-left: 56px;
            width: 45%;
            margin-bottom: 20px;
            @media (max-width: 767px) {
                width: 100%;
            }
            + .museum-detail__text-box_col {
                width: 55%;
                @media (max-width: 767px) {
                    width: 100%;
                }
            }
            b {
                font-weight: 600;
                font-size: 24px;
                @media (max-width: 1024px) {
                    font-size: 20px;
                }
                @media (max-width: 767px) {
                    font-size: 16px;
                }
            }
        }
        
        h3 {
            font-size: 48px;
            line-height: 1.21;
            color: #FFFFFF;
            margin: 0px 0 20px 0;
            max-width: none;
            @media (max-width: 1024px) {
                font-size: 27px;
                line-height: 29px;
            }
        }
        p {
            font-weight: 300;
            font-size: 18px;
            line-height: 1.33;
            color: #FFFFFF;
            max-width: 765px;
            margin-bottom: 20px;
            @media (max-width: 767px) {
                font-size: 14px;   
            }
        }
        &_slider {
            position: relative;
            margin-right: -200px;
            @media (max-width: 1684px) {
                margin-right: -186px;
            }
            @media (max-width: 1340px) {
                margin-right: -100px;
            }
            @media (max-width: 1024px) {
                margin: 0 -24px;
            }
            img {
                max-width: none;
                width: 100%;
                height: auto;
            }
            p {
                font-weight: 300;
                font-size: 14px;
                line-height: 1.71;
                margin: 41px 0;
                max-width: none;
                @media (max-width: 1024px) {
                    margin: 20px 0;
                    padding: 0 24px;
                }
            }
            &_bt {
                width: 47px;
                height: 47px;
                position: absolute;
                top: var(--top);
                background: #CCA86F;
                margin: 0;
                transform: translate(0, 0);
                transition: .3s ease;
                transform: translateY(-100%);
                @media (max-width: 1024px) {
                    width: 34px;
                    height: 34px;
                }
                &:hover {
                    background: #961F23;
                }
                &.swiper-button-disabled {
                    background: #D5D1CB;
                    opacity: 1;
                }
                &:before {
                    content: "";
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    background: url(../img/arroe-sl.svg) no-repeat 50% 50%;
                }
                &_next {
                    left: 0;
                    @media (max-width: 1024px) {
                        left: 34px;
                    }
                }
                &_prev {
                    left: -47px;
                    @media (max-width: 1024px) {
                        left: 0;
                    }
                    &:before {
                        transform: rotate(180deg);
                    }
                }
            }
        }
    }
}